.loader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background-color: #202020;
  
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .infinite-logo {
    animation: rotating 2s linear infinite;
  }
  
  @keyframes dash {
      to {
        stroke-dashoffset: 800;
      }
  }

  @keyframes rotating {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
